## rust-lua52-sys 0.1.2

=== debian/changelog ===
rust-lua52-sys (0.1.2-1) unstable; urgency=medium

  * Package lua52-sys 0.1.2 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Sat, 20 Oct 2018 21:26:20 +0200
