=== debian/control ===
Source: rust-lua52-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lua52-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lua52-sys

Package: librust-lua52-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev
Provides:
 librust-lua52-sys+default-dev (= ${binary:Version}),
 librust-lua52-sys-0-dev (= ${binary:Version}),
 librust-lua52-sys-0+default-dev (= ${binary:Version}),
 librust-lua52-sys-0.1-dev (= ${binary:Version}),
 librust-lua52-sys-0.1+default-dev (= ${binary:Version}),
 librust-lua52-sys-0.1.2-dev (= ${binary:Version}),
 librust-lua52-sys-0.1.2+default-dev (= ${binary:Version})
Description: Bindings for Lua 5.2 - Rust source code
 This package contains the source for the Rust lua52-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
